UbixOS V2 2.0

Public Member Functions
ip6_addr_packed Struct Reference

`#include <ip6.h>`

Collaboration diagram for ip6_addr_packed:

## Public Member Functions
| PACK_STRUCT_FIELD (u32_t addr[4])

## Detailed Description

This is the packed version of ip6_addr_t, used in network headers that are itself packed

Definition at line 53 of file ip6.h.

## Member Function Documentation

## ◆ PACK_STRUCT_FIELD()

ip6_addr_packed::PACK_STRUCT_FIELD | ( | u32_t | addr[4] | ) |

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/net/prot/ip6.h